Subject: HC-GAMMON

From: [email-masked] (R M)
Date: Mon, 9 Mar 1998 19:09:01 -0500

Hi,   I have sent two messages to you folks.  The first had to do with
an inability to start another game, after finishing one.  Someone (I
forget the name) contacted me right back, and somehow fixed the problem.
My most recent message had to do with the "Statistics: by client" list.
My message may have come across as too critical, I guess, (I think I may
have asked, "Who would want to read this interminable list?").  I should
have phrased the question a little differently.  And I will do so, now.
First, however, let me say that I have read the 'short paper describing
the learning algorithm', and found that baffling, to say the least
(there I go, again).  I'm not sure why you all bothered to create the
game (it was probably answered somewhere in the above "algorithm"), but
I'm glad that you did.  It is very enjoyable.  But, is the "Statistics:
by client" list for internal use, only?  When I first referred to it, I
thought it would show MY record against HC-GAMMON, which would, of
course, be of interest to me.  My last message was meant to open a brief
dialogue, only.  If you were seeking to improve the game from the
player's view-point, I may have a suggestion, or two; which may, or may
not be feasible.  If your purpose in creating the game has already been
met, well, good job.  Thanks.
Randy